cmake_minimum_required(VERSION 3.0)
set(CMAKE_CXX_STANDARD 17)
if(MSVC)
    add_compile_options("/Zc:__cplusplus")
endif()
include_directories("D:\\PortableApps\\MSYS2\\mingw64\\include\\c++\\9.1.0\\x86_64-w64-mingw32")
add_executable(1.UVa821 1.UVa821.cpp)
add_executable(2.UVa820 2.UVa820.cpp)
add_executable(3.UVa247 3.UVa247.cpp)
add_executable(4.UVa10048 4.UVa10048.cpp)
add_executable(5.UVa1395 5.UVa1395.cpp)
